Skip to main content

CVE-2005-4884

Severity Medium
Score 6.8/10

Summary

Unspecified vulnerability in the Oracle OLAP component in Oracle Database Server 10.1.0.4 (10g) allows remote authenticated attackers to affect availability via unknown vectors, aka DB02.

  • LOW
  • NETWORK
  • SINGLE
  • NONE
  • NONE
  • COMPLETE

References

Advisory Timeline

  • Published